*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap font/colors bg*/

body{
	font-family: "helvetica Neue", sans-serif;
}
.text-center{
	text-align: center;
}

.h-25{
	height: 25%;
}

.p-3{
	padding: 15px;
}

.bg-warning{
	background-color: yellow;
}
.bg-danger{
	background-color: darkred;
}
.bg-secondary{
	background-color: slategray;
}

.bg-success{
	background-color: green;
}

.d-flex{
	display: flex;
}

.justify-content-center{
	justify-content: center;
}

.align-items-center{
	align-items: center;
}

.flex-column{
	flex-direction: column;
}

.flex-column-reverse{
	flex-direction: column-reverse;
}